a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.portadaLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

.articleText, .particleText, blockquote, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
blockquote
{
	margin:0;
	padding:4pt 0 6pt 30pt;
}
.jarticleText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align:justify;
}

.dateOfPublication {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.fakeContinua {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 	
	text-decoration: underline;
	color: #006666;
}
.continua {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.articleLink {
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.editorialTitle {
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.fakeEditorialLink {
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #006666;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.externalLink {
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	color: #008800;
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}
.visiteNuestras {
	font-family: Arial, Helvetica, sans-serif;
	color: #CE6500;
	font-weight: bold;
	font-size: 11pt;
}

.contenido {
	color: #f2bf72;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.articlePageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.articleTitle {
	color: #993333;
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.fakeArticleLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
.fakeImprimir, .pfakeImprimir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006666;
	text-decoration: none;
}
.otrasNoticiasFecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}
.otrasNoticiasImpLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.smallArticleLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.sectionHeading, .psectionHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #993333;
}

.fakePortadaLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
.h4nocolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.articleTextBold, .kicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.kicker {text-align:left; margin-top:0;padding-top:0}

@media print{
.print { background: #ffffff; }
.noprint { display: none; }
}
@media screen{
.psectionHeading { display: none; }
.particleText { display: none; }
.pfakeImprimir { display: none; }
}
.picture {
	background-position: center;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	page-break-before: auto;
}
.box {
	background-position: center;
	padding-top: 20px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	page-break-before: auto;
	border: 2px solid #000000;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.right_image 
{
	float:right;
	clear:right;
	margin: 4pt 0px 12pt 12pt;
	padding:0;
}
.left_image 
{
	float:left;
	clear:left;
	margin: 4pt 12pt 12pt 0px;
	padding:0;
}
.wide_image 
{
	clear:both;
	margin: 4pt 0pt 12pt 0px;
	padding:0;
}

.noclear
{
	clear:none;
}

	.indent1 {
	padding-left: 3em;
}
.tight_box {
	margin: 0px;
	padding: 3px;
	border: 2px solid black;
}
.text_box, .odd_text_box {
	clear:both;
	text-align:left;
	margin: 0px;
	padding: 3px;
	border: 1px dotted gray;
}
.odd_text_box {background-color:#E0E0FF}
.gcaption,.gpixcredit {font-size:10px; line-height:normal; }
.gpixcredit{text-align:right}
.gcaption{text-align:left; font-style:italic}